[Wine] Remove IE8 from wine

James McKenzie jjmckenzie51 at gmail.com
Fri Nov 18 12:59:48 CST 2011

On Fri, Nov 18, 2011 at 9:22 AM, nameuser <wineforum-user at winehq.org> wrote:
> After all, I install latest winetricks 20111115,
> but thing don't work again.
> After downloading I get bunch of messages during installation.

One:  IE6 is OLD.  Most web sites are now refusing to work with it.
Try installing IE7 instead.
Two:  winetricks has problems installing its applications when the
user is root (or any other administrative user).  This is not
specifically winetricks but Wine.
Three:  Since you did not state which Linux distribution you are
using, could you please provide it and the version of Linux (ie.
Ubuntu 11.04 vice Natty.)  Also, can you provide the version of wine
you are using (wine --version in a terminal session/console.)
Dimesio mentioned not using root, but some Linux distributions default
to only that user and you will have to create another user to run Wine

Thank you.

More information about the wine-users mailing list